﻿/* ====== Move-from-top effect ====== */
.mfp-move-from-top {
    /* start state */
    /* animate in */
    /* animate out */
}

    .mfp-move-from-top .mfp-content {
        vertical-align: top;
    }

    .mfp-move-from-top .mfp-with-anim {
        opacity: 0;
        transition: all 0.2s;
        transform: translateY(-100px);
    }

    .mfp-move-from-top.mfp-bg {
        opacity: 0;
        transition: all 0.2s;
    }

    .mfp-move-from-top.mfp-ready .mfp-with-anim {
        opacity: 1;
        transform: translateY(0);
    }

    .mfp-move-from-top.mfp-ready.mfp-bg {
        opacity: 0.8;
    }

    .mfp-move-from-top.mfp-removing .mfp-with-anim {
        transform: translateY(-50px);
        opacity: 0;
    }

    .mfp-move-from-top.mfp-removing.mfp-bg {
        opacity: 0;
    }
